## python-pandas-flavor 0.6.0

=== debian/changelog ===
python-pandas-flavor (0.6.0-3) unstable; urgency=medium

  * Team upload.

  [ Yogeswaran Umasankar ]
  * Revised description in d/control. (Closes: #1061147)

 -- Andrius Merkys <merkys@debian.org>  Fri, 26 Jan 2024 08:52:21 -0500

python-pandas-flavor (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 06 Jan 2024 13:22:33 -0300

python-pandas-flavor (0.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1059830)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Tue, 02 Jan 2024 01:00:00 +0000
