=== debian/control ===
Source: python-pandas-flavor
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yogeswaran Umasankar <kd8mbd@gmail.com>
Homepage: https://github.com/pyjanitor-devs/pandas_flavor
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pandas-flavor.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pandas-flavor
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               dh-python,
               python3-all,
               python3-pandas,
               python3-xarray,
               python3-pytest <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pandas-flavor
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Easy way to write your own Pandas flavor.
 Pandas-flavor extends Pandas' extension API by adding
 support for registering methods as well, and making
 each of these functions backwards compatible with
 older versions of Pandas.
