=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pandas-flavor

%:
	dh $@ --with python3 --buildsystem=pybuild
