=== debian/watch ===
version=4
https://github.com/pyjanitor-devs/pandas_flavor/tags .*/v(\d\S+)\.tar\.gz
