## python-pandas-flavor 0.7.0

=== debian/changelog ===
python-pandas-flavor (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0.
  * d/watch: bump to version 5 format.
  * d/control:
    - Bump Standards-Version to 4.7.2.
    - Remove Rules-Requires-Root.
    - Routine updates.
  * d/rules: remove sequence name python3.
  * d/copyright: update debian/* copyright.
  * Add d/salsa-ci.yml.
  * Add d/source/options.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 11 Oct 2025 21:27:24 +0000
