=== debian/control ===
Source: python-pandas-flavor
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/pyjanitor-devs/pandas_flavor
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pandas-flavor.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pandas-flavor
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pandas,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-xarray,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pandas-flavor
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Easy way to write your own Pandas flavor.
 Pandas-flavor extends Pandas' extension API by adding
 support for registering methods as well, and making
 each of these functions backwards compatible with
 older versions of Pandas.
