=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pandas-flavor

%:
	dh $@ --buildsystem=pybuild
