=== debian/watch ===
Version: 5
Template: Github
Owner: pyjanitor-devs
Project: pandas_flavor
